RubyGems Navigation menu

Dependencias inversas para activerecord-jdbcmssql-adapter Latest version of the following gems require activerecord-jdbcmssql-adapter

Total de descargas 248.271

Para esta versión 5.374

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD

Versión de Ruby requerida: >= 0

Enlace: